p6880880_112000_Linux-x86-64.zip

所需积分/C币:50 2019-03-01 10:24:42 31.04MB ZIP
收藏 收藏
举报

Oracle Database 11.2.0.1.0默认自带的OPatch版本是11.1.0.6.6, 而安装PSU 11.2.0.1.1必须使用OPatch 11.2.0.1.0或以上版本才行. 否则会有错误. 最新OPatch的版本为11.2.0.3.3

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
    抢沙发
    一个资源只可评论一次,评论内容不能少于5个字
    关注 私信 TA的资源
    上传资源赚积分,得勋章
    最新推荐